/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The FeeTypeEnum enum module.
     * @module enum/FeeTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>fee_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "add_to_principal"
         * @const
         */
        "add_to_principal": "add_to_principal",
        /**
         * value: "bill_separately"
         * @const
         */
        "bill_separately": "bill_separately"
    });

    return exports;
}));