/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The FundingAccountHolderTypeEnum enum module.
     * @module enum/FundingAccountHolderTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>account_holder_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "personal"
         * @const
         */
        "personal": "personal",
        /**
         * value: "business"
         * @const
         */
        "business": "business"
    });

    return exports;
}));