/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The MandatoryEnum enum module.
     * @module enum/MandatoryEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>mandatory</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "yes"
         * @const
         */
        "yes": "yes",
        /**
         * value: "no"
         * @const
         */
        "no": "no"
    });

    return exports;
}));