/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The PaymentRecurringTypeEnum enum module.
     * @module enum/PaymentRecurringTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>payment_recurring_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "daily"
         * @const
         */
        "daily": "daily",
        /**
         * value: "weekly"
         * @const
         */
        "weekly": "weekly",
        /**
         * value: "monthly"
         * @const
         */
        "monthly": "monthly",
        /**
         * value: "bi_monthly"
         * @const
         */
        "bi_monthly": "bi_monthly",
        /**
         * value: "bi_weekly"
         * @const
         */
        "bi_weekly": "bi_weekly",
        /**
         * value: "quarterly"
         * @const
         */
        "quarterly": "quarterly",
        /**
         * value: "half_yearly"
         * @const
         */
        "half_yearly": "half_yearly",
        /**
         * value: "annual"
         * @const
         */
        "annual": "annual"
    });

    return exports;
}));