/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The PaymentSetupScheduleTypeEnum enum module.
     * @module enum/PaymentSetupScheduleTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>payment_setup_schedule_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "variable_recurring_enrollment"
         * @const
         */
        "variable_recurring_enrollment": "variable_recurring_enrollment",
        /**
         * value: "autopay_enrollment"
         * @const
         */
        "autopay_enrollment": "autopay_enrollment",
        /**
         * value: "payment_plan"
         * @const
         */
        "payment_plan": "payment_plan"
    });

    return exports;
}));