/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The CustomerStatusEnum enum module.
     * @module enum/CustomerStatusEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>status</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "active"
         * @const
         */
        "active": "active",
        /**
         * value: "disabled"
         * @const
         */
        "disabled": "disabled",
        /**
         * value: "voluntary_cancellation"
         * @const
         */
        "voluntary_cancellation": "voluntary_cancellation",
        /**
         * value: "revoked"
         * @const
         */
        "revoked": "revoked",
        /**
         * value: "suspended"
         * @const
         */
        "suspended": "suspended",
        /**
         * value: "inactive"
         * @const
         */
        "inactive": "inactive"
    });

    return exports;
}));