/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The DataTypeEnum enum module.
     * @module enum/DataTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>dataType</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "String"
         * @const
         */
        "String": "String",
        /**
         * value: "Object"
         * @const
         */
        "Object": "Object",
        /**
         * value: "Object"
         * @const
         */
        "Array": "Array"
    });

    return exports;
}));