/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The FundingAccountStatusEnum enum module.
     * @module enum/FundingAccountStatusEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>status</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "active"
         * @const
         */
        "active": "active",
        /**
         * value: "inactive"
         * @const
         */
        "inactive": "inactive",
        /**
         * value: "frozen"
         * @const
         */
        "frozen": "frozen",
        /**
         * value: "deleted"
         * @const
         */
        "deleted": "deleted",
        /**
         * value: "suspended"
         * @const
         */
        "suspended": "suspended",
        /**
         * value: "unverified"
         * @const
         */
        "unverified": "unverified",
        /**
         * value: "unusable"
         * @const
         */
        "unusable": "unusable"
    });

    return exports;
}));