/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The FundingAccountTypeEnum enum module.
     * @module enum/FundingAccountTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>account_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "bank"
         * @const
         */
        "bank": "bank",
        /**
         * value: "debit_card"
         * @const
         */
        "debit_card": "debit_card",
        /**
         * value: "credit_card"
         * @const
         */
        "credit_card": "credit_card"
    });

    return exports;
}));