/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The GenderEnum enum module.
     * @module enum/GenderEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>gender</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "male"
         * @const
         */
        "male": "male",
        /**
         * value: "female"
         * @const
         */
        "female": "female"
    });

    return exports;
}));