/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The PaymentScheduleTypeEnum enum module.
     * @module enum/PaymentScheduleTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>payment_schedule_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "one_time_payment"
         * @const
         */
        "one_time_payment": "one_time_payment",
        /**
         * value: "autopay_generated_payment"
         * @const
         */
        "autopay_generated_payment": "autopay_generated_payment",
        /**
         * value: "variable_recurring_generated_payment"
         * @const
         */
        "variable_recurring_generated_payment": "variable_recurring_generated_payment",
        /**
         * value: "payment_plan_generated"
         * @const
         */
        "payment_plan_generated": "payment_plan_generated"
    });

    return exports;
}));