/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The ProductEnum enum module.
     * @module enum/ProductEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>product</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "orbipay_payments"
         * @const
         */
        "orbipay_payments": "orbipay_payments"
    });

    return exports;
}));