/**
 * Created by Alacriti Inc on 8/3/18.
 */
(function (root, factory) {
    if (typeof module === 'object' && module.exports) {
        // CommonJS-like environments that support module.exports, like Node.
        module.exports = factory();
    }
}(this, function () {
    'use strict';


    /**
     * The RefundTypeEnum enum module.
     * @module enum/RefundTypeEnum
     * @version 1.0.0
     */

    /**
     * Allowed values for the <code>refund_type</code> property.
     * @enum {String}
     * @readonly
     */
    var exports = Object.freeze({
        /**
         * value: "payment_and_fee"
         * @const
         */
        "payment_and_fee": "payment_and_fee",
        /**
         * value: "payment_only"
         * @const
         */
        "payment_only": "payment_only",
        /**
         * value: "fee_only"
         * @const
         */
        "fee_only": "fee_only",
        /**
         * value: "other"
         * @const
         */
        "other": "other"
    });

    return exports;
}));